## esmtp 1.2

=== debian/changelog ===
esmtp (1.2-18) unstable; urgency=medium

  * debian/control: Add Build-Depends on pkg-config
  * Refresh "Fix libesmtp linking" and use pkg-config (Closes: #997352)
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * Add Build-Depends on libssl-dev as workaround for #997697 in libesmtp-dev
  * Rename Salsa CI Team's template file to debian/salsa-ci.yml
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.6.0
  * Update copyright years for debian/* packaging files
  * debian/not-installed: Mark mailq, newaliases and sendmail as deliberately
    not installed.  We make symlinks for those in esmtp-run binary packages.
  * debian/copyright: Correct files paths in two copyright stanzas

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Oct 2021 15:13:21 +0200

esmtp (1.2-17) unstable; urgency=medium

  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 17:19:54 +0100

esmtp (1.2-16) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Update copyright years for debian/* packaging
  * Bump Debhelper compat level to 11
  * Declare compliance with Debian policy 4.1.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Mar 2018 10:18:29 +0100

esmtp (1.2-15) unstable; urgency=medium

  * Retrospectively cleanup trailing whitespaces in debian/changelog.
    Addresses lintian 'file-contains-trailing-whitespace' warning.
  * debian/control: Set Priority to optional
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Nov 2017 16:02:22 +0100

esmtp (1.2-14) unstable; urgency=medium

  * debian/copyright: Use HTTPS transport protocol for Format URL
  * Use HTTPS transport protocol for Bug-Debian URL in patches
  * Declare compliance with Debian policy 3.9.8
  * Bump Debhelper compat level to 10.
    Adjust versioned Build-Depends on debhelper to (>= 10).
    Drop use of --with autoreconf in debian/rules, since with Debhelper
    compat level 10 the autoreconf sequence is enabled by default.
  * Drop Build-Depends on dh-autoreconf
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 08 Oct 2016 20:12:46 +0200

esmtp (1.2-13) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Use HTTPS transport protocol for Vcs-Git URI
  * Add separate GPL-2 with OpenSSL exception license stanza
  * Declare compliance with Debian policy 3.9.7
  * Add Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes <adrianorg@arg.eti.br> (Closes: #816949)
  * Fix spelling error in debian/copyright: exeption -> exception.
    The spelling error is in the quote from the original mail to the
    upstream author, so it is borderline to be fixed to silence lintian.
  * Fix spelling error in NEWS.Debian
  * Update copyright years for debian/* packaging files
  * Drop unnecessary lintian-overrides

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Mar 2016 18:59:59 +0100

esmtp (1.2-12) unstable; urgency=medium

  * Add Vcs-Browser and Vcs-Git fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2014 17:01:53 +0200

esmtp (1.2-11) unstable; urgency=medium

  * Run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4.
    Add Build-Depends on dh-autoreconf and use the autoreconf debhelper
    addon.
  * Update fix_esmtp_linking.patch patch.
    Adjust settings in configure.ac as we now use autoreconf to update
    generated configuration files.
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2014 16:49:22 +0200

esmtp (1.2-10) unstable; urgency=low

  * Fix charset to UTF-8 for french translation
    debian/po/fr.po uses UTF-8, but was declared as using ISO-8859-1. That
    causes the debconf screen to be broken in French.
    Thanks to David Prévot <taffit@debian.org> (Closes: #691926)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 Oct 2012 15:38:47 +0100

esmtp (1.2-9) unstable; urgency=low

  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Add the 'OpenSSL exception' as clarified with upstream author.
  * Bump Standards-Version to 3.9.3
  * Add linian-override for missing-license-paragraph-in-dep5-copyright

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Apr 2012 12:53:16 +0200

esmtp (1.2-8) unstable; urgency=low

  * Update Dutch translation.
    Thanks to Jeroen Schot <schot@A-Eskwadraat.nl> for the update
    (Closes: #658831)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Feb 2012 12:13:01 +0100

esmtp (1.2-7) unstable; urgency=low

  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Update debian/copyright file.
    Update copyright years for debian/* packaging.
    Update format to revision 174 for DEP5 proposal for machine-readable
    copyright file information.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 22:34:14 +0100

esmtp (1.2-6) unstable; urgency=low

  * Update my email address
  * debian/control: Drop the DM-Upload-Allowed control field.
  * debian/control: Update copyright years for debian/* packaging stanza.
  * Bump Standards-Version to 3.9.2.
  * debian/patches: Add segfault-norecp-in-headers.patch. Don't segfault

