=== debian/control ===
Source: esmtp
Section: mail
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 libesmtp-dev,
# Workaround for #997697 in libesmtp-dev
 libssl-dev,
 pkg-config,
 po-debconf
Standards-Version: 4.6.0
Homepage: http://esmtp.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/carnil/esmtp
Vcs-Git: https://salsa.debian.org/carnil/esmtp.git
Rules-Requires-Root: no

Package: esmtp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: esmtp-run, procmail | maildrop
Description: user configurable relay-only MTA
 ESMTP is a user configurable relay-only Mail Transfer Agent (MTA) with a
 sendmail-compatible syntax. It's based on libESMTP supporting the AUTH
 (including the CRAM-MD5 and NTLM SASL mechanisms) and the StartTLS SMTP
 extensions.
 .
 ESMTP does not receive mail, expand aliases or manage a queue but can deliver
 mail locally via an MDA.
 .
 This package contains the esmtp program.

Package: esmtp-run
Architecture: all
Depends: esmtp, ${misc:Depends}
Conflicts: mail-transport-agent
Provides: mail-transport-agent
Replaces: mail-transport-agent
Description: user configurable relay-only MTA - the regular MTA
 ESMTP is a user configurable relay-only Mail Transfer Agent (MTA) with a
 sendmail-compatible syntax. It's based on libESMTP supporting the AUTH
 (including the CRAM-MD5 and NTLM SASL mechanisms) and the StartTLS SMTP
 extensions.
 .
 ESMTP does not receive mail, expand aliases or manage a queue but can deliver
 mail locally via an MDA.
 .
 This package provides the regular MTA programs.
